.isMobile { 
    display:none;
}

.genderSelect{
	width:98%;
	min-width:60px;
}
.usernamesurname{
	min-width:150px;
}
html .reservation .passCitizenshipCountryAttr{
	opacity:1;
}
html .reservation .genders label.error {
    left: 0;
    margin-top: 0;
    width: auto;
}
@media only screen and (min-width: 993px) {
	.v2wide .container{
		max-width:90%;
	}
	html #header #nav,
	html .resultLeft,
	#header .tabletMenu{
		display:block !important;
	}
	html #nav ul li a{
		min-width:58px;
		margin:0 0 0 8px;
	}
	html .ru #nav ul li a,
	html .uk #nav ul li a,
	html .fr #nav ul li a{
	 	padding:28px 6px 2px;
	 	min-width:50px;
	 	margin-left:6px;
	}
	html #searchFilter.ui-tabs{
		border:1px solid #E0E9F2;
	}
	html #searchFilter.ui-tabs .ui-tabs-panel{
		display:block !important;
		padding:0 0 20px;
	}
	html #searchFilter .pop-title{
		padding:5px;
		display:none;
	}
	.btn,.dd.borderRadius, .dd.borderRadiusTp, .dd.borderRadiusBtm,.chosen-container-single .chosen-single,
	#content #gsm_code,#content .gsm-code,.selectStyle,input.form-control,
	html .intl-number-input .flag-dropdown .selected-flag,.input-date,
	 input[type="file"],.dategroup, .travelers, .fklas,
	.travelers .travelerSelect, .search .search-form .classSelect, .selectPerson,
	html .intl-number-input input,html .newui .cc-select-month, html .newui .cc-select-year,
	input[type="text"], input[type="password"], 
	input[type="datetime"], input[type="datetime-local"], 
	input[type="date"], input[type="month"], 
	input[type="time"], input[type="week"], input[type="number"], 
	input[type="email"], input[type="url"], input[type="search"], 
	input[type="tel"], input[type="color"]{
		height:36px !important;
	}
	html .search .miniSearch #clrReturnDate{
		height:34px !important;
		line-height: 38px;
	}
	select{
		height:34px;
	}
	html .travelers .travelerSelect, 
	html .search .search-form  .classSelect, 
	html .selectPerson{
		padding:7px 12px 7px 30px;
	}
	html .search-form .ui-button-text-only .ui-button-text{
		padding:.2em;
		line-height:1.8;
	}
	html .intl-number-input .selected-flag .flag {
	    margin-top: 4px;
	}
	html #nav ul .m-settings{
		right:-55px;
		top:26px;
	}
	html .ru #nav ul .m-settings,
	html .uk #nav ul .m-settings{
		right:-50px;
	}
	html .reservation .FormTable .hotelDatepicker{
		width:100%;
	}
	.passengerList .persontype.padult{
		margin-top:34px;
	}
	html #searchFilter.hotel-filter > ul{
		display:block;
	}
	html #searchFilter.hotel-filter > ul > li{
		display:block;
		border-right:0;
	}
	html .checkbox, html .radio{
		margin:2px 0;
	}
	.page-campaign .search .srcSmlInput{
		padding-right:0;
	}
	html #searchSorting .ui-state-default{
		padding:5px 0;
		margin:0;
	}
	html #searchSorting .ui-state-default:hover{
		background:#f5f5f5;
	}
	html .page-campaign .otherCampaigns ul li{
		padding:5px 0;
	}
	html #content {
		min-height:800px;
	} 
}
@media only screen and (min-width: 768px) {
 	.isNotMobile { 
        display:none;
    }
	.isMobile { 
        display:inline;
    }
	#wrap .card-front .cc-numbers.isMobile .ccnumber{
		width:245px;
	}
	html .icheckbox_flat-male, html .iradio_flat-male {
	    height: 35px;
	    width:19px;
	    background-image: url(/js/jq/icheck/flat/icon-gender-male@2x.png);
	}
	html .icheckbox_flat-female, html .iradio_flat-female {
	    height: 35px;
	    width:20px;
	    background-image: url(/js/jq/icheck/flat/icon-gender-female@2x.png);
	}
	html .gendertitle {
		display:block;
		position:absolute;
		top:25px;
		left:0;
		background:transparent;
		color:#333;
		padding:2px;
		font-size:10px;
	}
	html .icheck-male:hover .gendertitle,
	html .icheck-female:hover .gendertitle {
/* 		display:block; */
	}
	.busSearch .search .date{
	    padding:0;
	}
	.busSearch .search .passengers,
	.sbus .search .passengers,
	.sbus .search .date,
	.sbus .search .location .col-md-2 {
	    padding-right:0;
	}
	html #searchFilter h2 {
	    color: #949494;
	    font-size: 13px;
	    font-weight:normal;
	    margin: 0 0 10px;
	    padding: 5px;
	    background: #f3f3f3;
	    border-bottom: 1px solid #e6e6e6;
	    height:auto;
	    line-height:normal;
	}
	html #svgimg {
	    width:100%;
	    height:300px;
	}
	.event-slider{
		position:relative;
	}
	.event-slider .bottom-btn{
		position:absolute;
		right:-14px;
		top:-16px;
		width:40%;
	}
	#header #nav{
		display:block !important;
		width:auto !important;
	}
	#nav ul .m-settings{
		position:absolute;
		top:-24px;
		right:-26%;
		color:#fff;
	}
	#nav ul .m-settings label{
		display:none;
	}
	#nav ul .m-settings div{
		float:left;
		position:relative;
		padding-right:20px;
		background:url(/images/newui/sprite.png?v1.2) no-repeat right -475px;
	}
	#nav ul .m-settings .m-currency{
		padding-left:5px;
	}
	#nav ul .m-settings select{
		opacity:0;
		position:absolute;
		left:0;
		top:-4px;
		height:24px;
		width:100%;
		z-index:1;
		color:#333;
	}
	#nav ul li a{
		background:#F49001 url(/images/newui/menu/nav-menu@2x.png?v1.1) no-repeat center 4px;
		background-size:28px;
		box-shadow:none;
		color:#fff;
		font-size:13px;
		border-radius:0;
	 	padding:28px 8px 2px;
		text-align:center;
		min-width:48px;
		height:48px;
		margin:0 0 0 5px;
		float:left;
		border:0;
		border-radius:3px 3px 0 0;
	}
	.ru #nav ul li a,
	.uk #nav ul li a,
	.fr #nav ul li a{
	 	padding:28px 3px 2px;
	 	margin-left:5px;
	 	min-width:45px;
	}
	.reservation .FormTable .hotelDatepicker{
		width:100px;
	}
	.page-hotel .search-results #showFilter{
		position:absolute;
		top:-45px;
		right:15px;
		font-size:12px;
	}
	#searchFilter.hotel-filter > ul{
		display:flex;
		flex-flow: row wrap;
	}
	#searchFilter.hotel-filter > ul > li{
		display:inline-block;
		flex:1;
		border-right:1px solid #eee;
	}
}
@media only screen and (max-width: 992px) {
	html .btn.btn-transparent{    
		background: none;
	    color: #fff;
	    text-shadow: none;
	    height: 30px;
	    width: 34px;
	    padding: 0;
	    float: right;
	    line-height: 30px;
	    margin-right: 10px;
	}
	html .btn.btn-transparent:hover,
	html .btn.btn-transparent:focus{    
		background: none;
	    color: #fff;
	    outline:none;
	}
	#searchFilter .ui-tabs-nav{
		display:block !important;
	}
	html .ui-menu .ui-menu-item,
	html .ui-menu .ui-menu-item a {
	    padding: 0.9em 0.4em;
	    display:block;
	}
	html .ui-datepicker {
	    font-size: 20px;
	}
	html #header .logo{
		padding-right:15px;
		padding-top:10px;
	}
	html #header .logo svg{
		width:100%;
		height:30px;
		
	}
	html #header .topnav {
	    margin: 5px 20% 5px 0;
	}
	html #header #showMenu span{
		font-size:15px;
	}
	html #nav ul li a {
	    font-size: 12px;
	}
	html #nav > ul > li > a:focus {
	    background:none;
	    color:#fff;
	}
	#showTabletMenu{
		margin:0;
		line-height:34px;
	    color: #678bb6;
	    box-shadow: none;
	}
	html #header #nav .tabletMenu{
		float:none;
		position:absolute;
		right:2px;
		top:32px;
		display:none;
		background:#fff;
		z-index:2;
		border:1px solid #eee;
	    box-shadow: 0px 2px 7px #eee;
	    min-width: 130px;
	}
	html #header #nav .tabletMenu li{
		float:none;
	}
	html #header #nav .tabletMenu li a{
		float:none;
		margin: 0;
		padding:15px 20px;
		display:block;
		white-space:nowrap;
		text-transform: lowercase;
	}
	html #header #nav .tabletMenu li a.selected,
	html #header #nav .tabletMenu li a:hover{
		color:#163e6a;
	}
	html .search .search-form .date .dategroup input[type="text"] {
    	width: 90px;
	}
	.search .search-form .row .submit{
		float:right;
	}
	html .search .field-img,
	html .search .dategroup .field-img{
		top:7px;
	}
	html #showFilter span{
		font-size:12px;
	}
	html #hotel-map {
	    width: 220px;
	    margin: 10px auto 0;
	}
	html .resultLeft {
		display:none;
		position:fixed;
		z-index:2;
	    left: 0;
	    bottom: 0;
	    padding: 0;
	    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	    box-shadow: 0 0 50px #aaa;
	    overflow:auto;
	    height:60%;
	    width:100%;
	}
	html #searchFilter.hotel-filter{
		margin-top:10px;
	}
	html #showFilter.openFilter .glyphicon-triangle-bottom,
	html #showFilter .glyphicon-triangle-top{
		display:none;
	}
	html #showFilter.openFilter .glyphicon-triangle-top,
	html #showFilter .glyphicon-triangle-bottom,
	html #showFilter{
		display:inline-block;
	}
	html #smartbanner.android{
		border-top:0;
	}
	html #smartbanner .sb-info > span {
	    display: none;
	}
	html #smartbanner.android .sb-button{
		border:0;
	}
	html #smartbanner.android .sb-button span{
		border-radius:3px;
		padding:3px 10px;
		color:#fff;
	}
	html .support .supportForm li{
		padding:10px;
	}
	html #header .user span{
		max-width:44px;
	}
	html .search-form .ui-button-text-only .ui-button-text {
	    padding: .7em;
	}
	html .ui-dialog {
		width: 90% !important;
		left:5% !important;
		margin:0;
	}
}
@media only screen and (max-width: 767px) {
	html #container{
		padding-top:50px;
	}
	html #wrap{
		margin-bottom:70px;
		min-height:inherit;
	}
	html #content {
		padding-bottom:0;
	} 
	html #header #nav{
		float:none;
		position:absolute;
    	top: 50px;
    	right: 0;
    	width:100%;
    	min-width:320px;
		display:none;
		background:#fff;
		z-index:3;
	}
	html #header #nav ul{
		border:1px solid #eee;
	}
	html #header #nav li{
		float:none;
		border-bottom:1px solid #eee;
	}
	html #header #nav li a{
		float:none;
		margin: 0;
		padding:10px 20px;
		display:block;
		white-space:nowrap;
		text-transform: lowercase;
	}
	html #header #nav li a.selected,
	html #header #nav li a:hover{
		color:#52CDF5;
	}
	html #header #nav li.login{
		display:block;
		background:#eee;
		font-size:14px;
		font-weight:bold;
		padding:10px;
		white-space:nowrap;
	}
	html #header #nav li.login a{
		display:inline-block;
		padding:2px;
		font-size:12px;
	}
	html #header #nav li.login a:last-child{
		color:orange;
		border-left:1px solid #ddd;
		padding-left:5px;
		font-weight:normal;
	}
	html #header #nav li a.navmenu{
		padding:10px 5px 10px 70px;
		margin:2px 0;
		font-size:16px;
		background-image:url(/images/newui/menu/nav-menu@2x.png);
		background-repeat:no-repeat;
		background-size:28px;
	}
	html #header #nav li a.m-flight{
		background-position:15px -712px;
	}
	html #header #nav li a.m-flight.selected{
		background-position:15px -350px;
	}
	html #header #nav li a.m-hotel{
		background-position:15px -762px;
	}
	html #header #nav li a.m-hotel.selected{
		background-position: 15px -400px;
	}
	html #header #nav li a.m-bus{
		background-position:15px -811px;
	}
	html #header #nav li a.m-bus.selected{
		background-position: 15px -449px;
	}
	html #header #nav li a.m-transfer{
		background-position:15px -862px;
	}
	html #header #nav li a.m-transfer.selected{
		background-position: 15px -500px;
	}
	html #header #nav li a.m-insurance{
		background-position:15px -961px;
	}
	html #header #nav li a.m-insurance.selected{
		background-position: 15px -600px;
	}
	html #header #nav li a.m-sbus{
		background-position:15px -1011px;
	}
	html #header #nav li a.m-sbus.selected{
		background-position: 15px -650px;
	}
	html #header #nav li a.m-tours{
		background-position:15px -912px;
	}
	html #header #nav li a.m-tours.selected{
		background-position:15px -550px;
	} 
	html #header #nav li.m-settings{
		background:#fafafa;
		padding:20px 0 10px;
		border:0;
	}
	html #header #nav li.m-settings div{
		padding:11px 20px;
		height:50px;
		position:relative;
		background:#fff;
		border-bottom:1px solid #eee;
	}
	html #header #nav li.m-settings .m-language{
		border-top:1px solid #eee;
	}
	html #header #nav li.m-settings label{
		margin:0;
		color:#aaa;
		font-weight:normal;
		font-size:14px;
	}
	html #header #nav li.m-settings .flags16{
		width:24px;
		margin-right:24px;
	}
	html #header #nav li.m-settings .currency-sign{
		font-weight:bold;
		color:#678bb6;
		display:inline-block;
		width:24px;
		text-align:center;
		margin-right:24px;
	}
	html #header #nav li.m-settings select{
		position: absolute;
	    width: 100%;
	    height:45px;
	    left: 0;
	    top: 0;
	    opacity: 0;
	}
	html #header #nav .tabletMenu{
		position:inherit;
		display:block !important;
		background:#fafafa;
		border:0;
	    box-shadow: none;
	    min-width: 100%;
	    padding:10px 0;
	}
	html #header #nav .tabletMenu li.m-mobile{
		border-top:1px solid #eee;
	}
	html #header #nav .tabletMenu li.m-mobile a,
	.page-downloadApp .inner .m-mobile a{
		display:none;
	}
	.safari .m-mobile .link-appstore,.android .m-mobile .link-playstore{
		display:block !important;
	}
	html #header #nav .tabletMenu li.m-mobile i{
		float:right;
	}
	html #header #nav .tabletMenu li a{
		font-weight:normal;
		color:#aaa;
		background:#fff;
		padding:10px 20px;
	}
	html #header #nav .tabletMenu .glyphicon{
		font-size:16px;
		margin-right:10px;
	}
	html .main-menu {
	    margin-top: 0px;
	}
	html #header .right-menu {
	    margin-top: 10px;
	}
	html .user,html .nav{
		display:block;
	}
	html .search .search-form .slogan {
	    margin:0;
	}
	html .search .tourForm .search-form .slogan {
	    margin-bottom:15px;
	}
	html .hotelForm .search-form .location {
	    margin-top:15px;;
	}
	.copy-lang a {
		display:inline-block;
	}
	.search-nav{
		margin-bottom:20px;
		border-bottom:1px solid #ddd;
	}
	.search-nav a{
		margin-right: 20px;
		padding:5px 5px 5px 25px;
		display:inline-block;
		font-size:16px;
		color:#aaa;
		background-image:url(/images/search-nav@2x.png);
		background-repeat:no-repeat;
		background-size:26px 146px;
	}
	.search-nav a:last-child{
		margin:0;
	}
	.ru .search-nav a{
		font-size:14px;
	}
	.search-nav a.m-flight{
		background-position:-2px -17px;
	}
	.search-nav a.m-flight.selected{
		background-position:-2px 3px;
	}
	.search-nav a.m-hotel{
		background-position:0 -66px;
	}
	.search-nav a.m-hotel.selected{
		background-position:0 -41px;
	}
	.search-nav a.m-bus{
		background-position:0 -116px;
	}
	.search-nav a.m-bus.selected{
		background-position:0 -91px;
	}
	.search-nav a.selected{
		color:#163e6a;
		border-bottom:2px solid orange;
	}
	html .search-top-banner{    
		margin: 0;
	    position: absolute;
	    top: 290px;
	    width: 90%;
	    right: 5%;
	    text-align: center;
	}
	.ui-datepicker .ui-datepicker-header {
	    border-radius: 0;
	}
	html .ui-datepicker {
	    font-size: 20px;
	    left: 0 !important;
	    top: auto !important;
	    bottom:0;
	    width: 100% !important;
	    position: fixed !important;
	    border-radius: 0;
	    border:0;
	    z-index: 101 !important;
	}
	html #price-offer .ui-datepicker {
	    font-size: 20px;
	    left: 0 !important;
	    top: 0 !important;
	    right: 0;
	    bottom: 0;
	    width: 100% !important;
	    height: 100%;
	    position: fixed !important;
	    border-radius: 0;
	    z-index: 99 !important;
	    padding: 45px 0 0;
	    overflow-y: auto;
	}
	html #price-offer .ui-datepicker-multi .ui-datepicker-group {
	    float: none;
	}
	html #price-offer .ui-datepicker .ui-datepicker-buttonpane {
	    padding: 0 .6em;
	    margin:0;
	    position: fixed;
	    width: 100%;
	    top: 0;
	    border:0;
	    background:#f3f3f3;
	}
	html .datepick,.datepicker,.hasDatepicker {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	html #price-offer .search #hotelSearch .travelers .guestList {
	    top: 45px;
	}
	.main-menu{
		padding:10px 0;
		float:right;
	}
	html #header .countryList {
	    position: fixed;
	    top: 50px;
	    right: 0;
	    width: 100%;
	    box-shadow: none;
	}
	html #footer {
	    height:520px;
	}
	html #footer .foot {
	    padding: 5px 5px 0;
	}
	html #footer.has-filter-bar .foot {
	    padding-bottom:40px;
	}
	html .bottomnav a{
		float:left;
		width:25%;
		height:16px;
		margin:15px 0;
	}
	html .bottomnav a img{
		display:block;
		margin:5px auto 0;
	}
	#footer .footer-links {
		display:none;
	}
	html #main-promo {
	    height: auto;
	    text-align:center;
	    margin-top:30px;
	}
	html #main-promo .main-mobile img {
	    margin:0;
	    float:none;
	}
	html #main-promo .main-mobile a,
	html #main-promo .main-mobile a label {
	    float: none;
	    margin-top: 10px;
	    display: block;
	}
	.loadingbox,.ui-dialog {
		width: 90% !important;
		left:5% !important;
		margin:0;
	}
	.ui-dialog .loadingbox{
		width: 100% !important;
		left:0 !important;
	}
	.passCountDialog {
	    position: fixed !important;
	    top: 10% !important;
	}
	
	.search .miniSearch .summary {
	    background: transparent;
	    width: 100%;
	    margin: 20px 0 0;
	    display: none;
	}
	.hd-search{
		display:none !important;
	}
	html #link-table,
	html #link-table tbody,
	html #link-table tbody tr {
	    display: block;
	    width: 100% !important;
	}
	html .search-results table.tablesorter thead tr th,
	html #link-table tbody td.sr-departure,
	html table.tablesorter .sr-airline span,
	html #link-table tbody td.sr-stops{
		display:none;
	}
	html #link-table > tbody > tr > td{
		padding:10px 2px !important;
		float:left;
		font-size:12px !important;
	}
	html #link-table tbody td.sr-airline{
		width:10% !important;
		clear:left;
	}
	html #link-table .sr-airline img{
		max-width:100%;
	}
	html #link-table tbody .sr-time{
		font-size:12px !important;
	}
	html #link-table tbody td.sr-airport{
		width:50% !important;
		padding-left:10px !important;
	}
	html #link-table tbody td.infoButtons{
		width:10% !important;
	}
	html table#link-table.tablesorter tbody tr td.infoButtons a {
	    margin: 0;
	    padding: 5px 0;
	}
	html #link-table tbody td.sr-price{
		width:30% !important;
	}
	html table.tablesorter .sr-price input.price-btn {
	    width: 100%;
	    margin: 0 auto;
	    padding: 2px;
	    font-size: 12px;
	    background: #EB971F;
	    height: 30px;
	    line-height: normal;
	}
	html #link-table .sr-airport li .titleTip{
		max-width:100%;
	}
	html .lastSeat {
	    height: 16px;
	    line-height: 16px;
	    font-size: 10px;
	    margin: 5px 0 -10px;
	}
	#content #link-table tr ul li {
	    height: 24px;
	    line-height: 24px;
	    left: 0;
	    bottom: auto;
	    top: 38px;
	}
	html .results-head .notice {
	    padding: 0;
	}
	html .multileg {
	    margin:0;
	}
	.bagAllow span img {
	    display: block;
	}
	html .multiProv .infoButtons a {
	    margin-bottom:10px;
	}
	html #priceLockLink span {
		width: 100% !important;
	    float: none !important;
	    padding: 10px 0;
	    display: block;
	}
	#searchFilter .ui-tabs-nav{
		margin-top:47px;
	}
	.responsive,
	.responsive thead,
	.responsive thead tr,
	.responsive > thead > tr > td,
	.responsive tbody,
	.responsive tbody tr,
	#content .responsive > tbody > tr > td,
	.responsive tfoot,
	.responsive tfoot tr {
	    display: block;
	    width: 100%;
	}
	.responsive tr th{
		display:none;
	}
	#content .responsive > tbody > tr > .width2{
		width:49%;
		text-align:left;
		display:inline-block;
	}
	html #wrap .reservation .transferSummary .width2 select,
	html #wrap .reservation .transferSummary .width2 input {
	    width: 46%;
	}
	#content .responsive > tbody > tr > td{
		padding:10px 2px;
		font-size:12px;
		text-align:right;
		border-bottom:1px solid #eee;
	}
	.responsive > tbody > tr > td label.visible-xs{
		float:left;
	}
	#content .responsive > tbody > tr > .width2 .visible-xs{
		width:100%;
	}
	#content .responsive.inputs > tbody > tr > td{
		border:0;
		text-align:left;
		padding:5px 0 0;
	}
	.responsive.inputs > tbody > tr > td label.visible-xs{
		float:none;
		display:block;
		margin:3px 0;
		font-weight:normal;
		color:#666;
	}
	#content .responsive > tbody > tr > td.respasstype{
		border-bottom: 2px solid #ddd;
		padding: 10px 0 5px;
	}
	#content .responsive.inputs > tbody > .seperate-passengers td {
		padding: 40px 0 0;
	}
	#content .flightSummary{
		margin-bottom:10px;
	}
	#content .flightSummary > tbody > tr{
		position:relative;
	}
	#content .flightSummary > tbody > tr > td{
		border:0;
		padding:2px;
		text-align:left;
	}
	#content .flightSummary > tbody > .OddRows{
		border-top:1px solid #e3eaf0;
		height:80px;
	}
	#content .flightSummary > tbody > .OddRows td{
		position:absolute;
	}
	#content .sub-title.flight-info-title {
	    margin-bottom: 0;
	    border-bottom:0;
	}
	#content .flightSummary .sum-airline{
		width:20%;
		top:10px;
		left:0;
	}
	#content .flightSummary .sum-airlinename{
	    position: absolute;
	    width: 110px;
	    top: 46px;
	    left: 0;
	    display: block;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    text-align: left;
	    white-space: nowrap;
	}
	#content .flightSummary .sum-fno{
		width:20%;
		top:35px;
		left:0;
		text-align:center;
	}
	#content .flightSummary .res-takeoff,
	#content .flightSummary .res-landing{
		width:80%;
		top:10px;
		left:20%;
	}
	#content .flightSummary .res-landing{
		top:30px;
	}
	#content .flightSummary .res-takeoff div,
	#content .flightSummary .res-landing div{
		display:inline-block;
	}
	#content .flightSummary .res-date{
		display:none;
	}
	#content .flightSummary .sum-airport{
		max-width:80%;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		line-height:1;
	}
	#content .flightSummary .sum-class{
		top:55px;
		left:115px;
		width:115px;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	#content .flightSummary .sum-class label{
		margin:0 5px 0 0;
		font-weight:normal;
	}
	#content .flightSummary .sum-bag{
		top:55px;
		right:10px;
		width:50%;
	}
	#content .flightSummary .sum-bag div{
		display:inline-block;
	}
	html .reservation .genders{
		width: 50%;
	}
	.reservation .genders.ui-buttonset{
		width: 100%;
	}
	.reservation .genders.ui-buttonset .ui-state-default{
		width: 50%;
	}
	html .s-date.select-style{
		width:24%;
	}
	html .s-date.select-style.select-month{
		width:48%;
		margin:0 2%;
	}
	.flight-date{
		float:right;
	    color: #aaa;
	    font-weight: normal;
	    font-size: 12px;
	    margin: 2px;
	}
	.f-rules-container{
	    border-top: 1px solid #e3eaf0;
	    padding: 5px;
	}
	.warning,.classRules {
		background:url(/images/icon-warning.png) no-repeat 5px 7px;
		background-size:20px;
		padding-left:30px;
		text-align:left;
	}
	
	#divPayment table{
		width:100% !important;
	}
	#divPayment .img-securePayment {
		width: 100%;
		text-align: center;
	}
	html .metaSearchTabs.ui-tabs .ui-tabs-nav{
		margin:0;
		border-radius:0;
		border:0;
		width:100%;
		background: none;
	}
	html .newui .inner #payment-tabs.metaSearchTabs .ui-state-default{
		width:33%;
		height:40px;
	    border-bottom: 1px solid #fff !important;
	    border-left: 1px solid #fff !important;
	}
	html .ar .metaSearchTabs.ui-tabs .ui-tabs-nav{
		display:flex;
	}
	html .ar.newui .inner #payment-tabs.metaSearchTabs .ui-state-default{
		width:auto;
		height:auto;
	}
	html .inner #payment-tabs.metaSearchTabs .ui-state-default a {
	    height: 100%;
	    color: #025c81;
	    background: #b3f0f8 !important;
	    width: 100%;
	    display: block;
		font-size: 11px;
		padding: 10px 8px;
		white-space: normal;
		text-align: center;
	}
	html .inner #payment-tabs.metaSearchTabs .ui-state-active.ui-state-default a{
	    color: #fff !important;
	    background: #025c81 !important;
	}
	html .metaSearchTabs .selectBank {
	    margin: 0 0 15px;
	}
	html .metaSearchTabs #taksit {
	    padding: 0;
	}
	html .reservation #taksit .installmentTable .taksitChange .ct{
		display:block;
	}
	html .ui-dialog.price-lock .ui-widget-content {
	    height: auto !important;
	}
	html .price-lock .pl-left,
	html .price-lock .pl-right {
	    height: auto;
	    width: 100%;
	}
	html .price-lock .pl-left > img {
	    margin: 15px;
	}
	.result-filter,.result-sort{
		position:fixed;
		bottom:0;
		left:0;
		width:50%;
		background:rgba(22,62,106,.8);
		z-index:2;
		text-align:center;
	}
	.result-filter{
		left:auto;
		right:0;
	}
	.page-hotel .result-filter,
	.page-bus .result-filter{
		width:100%;
		text-align:center;
	}
	.page-bus .result-filter #showFilter{
		margin:auto;
	}
	html #showFilter .glyphicon-triangle-bottom,
	html #showFilter .glyphicon-triangle-top{
		display:none;
	}
	.result-filter #showFilter .glyphicon-menu-hamburger,
	.result-sort .glyphicon{
		color:#fff;
		font-size:12px;
	}
	html #showFilter,html .btn.btn-sort{
		padding:5px 0;
		background:none;
		border:0;
		color:#fff;
		text-shadow:none;
		height:40px;
		float:none;
		font-size:14px;
		width:auto;
		display:inline-block;
		text-transform:capitalize;
	}
	html .results-head .select-style{
		background:none;
		border:0;
	}
	html .results-head .select-style select{
		color:#fff;
	}
	#searchFilter #unselectAllFilterAirline{
		float:none;
		margin-left:10px;
	}
	.search #hotelSearch .travelers .guestList .gl-guests td, 
	.search .hotelSearchCollapse .travelers .guestList .gl-guests td {
	    padding: 10px !important;
	}
	html .bx-wrapper img {
	    max-height: 200px;
	}
	html #bx-pager {
	    width: 100%;
	}
	html #bx-pager a img{
    	width: 50px;
    	height: 40px;
	}
	html #content .hotel-photo p,
	.hotelResults .borderLine {
	    width: 100%;
	}
	.hotelResults .borderLine {
	    border-bottom:1px solid #E0E9F2 !important;
	}
	html .hotel-page .hotel-top {
	    text-align: center;
	}
	html .hotel-page .hotel-stars {
	    float: none;
	    margin: 5px auto;
	}
	html .hotel-page h1.hotel-title {
	    float: none;
	    margin-top:10px;
	}
	html .search-results #link-table.tablesorter.hotelResults td {
	}
	.subTable {
	    height:180px;
	    position:relative;
	}
	html .search-results #link-table.tablesorter.hotelResults .sr-photo .hotel-thumb {
		width:auto;
		height:100px;
	}
	html .sr-photo a{
		height:initial;
	}
	html .search-results .sr-hotelcenter {
	    float: none;
	    width: 100%;
	}
	html .search-results #link-table.tablesorter.hotelResults .sr-photo {
		border: 0;
	    padding: 0;
	    position: absolute;
	    top: 75px;
	    left: 0;
	}
	html .tablesorter.hotelResults .sr-hotel .hotelDesc {
	    margin-bottom:5px;
	    text-align:left;
	    font-size:11px;
	}
	html .search-results #link-table.tablesorter.hotelResults .resultBoardName {
		display:inline-block;
	}
	html .search-results .sr-hotelprice {
		padding: 0;
	    position: absolute;
	    right: 0;
	    top: 100px;
	    min-width: 150px;
	    border:0;
	}
	html .search-results #link-table .contunie a {
	    color: #fff;
	    display: block;
	    width: 100%;
	    text-align:center;
	    margin: 10px auto 0;
	}
	html .search-results .sr-hotel {
	    padding: 0;
	    position: absolute;
	    left: 0;
	    top: 0;
	    margin:0;
	    width:100%;
	    height:75px;
	}
	html .tablesorter.hotelResults .sr-hotel .hotelName .hotel-name-text {
	    margin: 0 5px 0 0;
	    padding: 0;
	    white-space: nowrap;
	    max-width: 75%;
	    display: block;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    float:left;
	}
	html .tablesorter.hotelResults .sr-hotel .hotelName span{
	    float:right;
	}
	.mapview-results table,
	.hotelResults .sr-hotel .hotel-location{
		display:none;
	}
	.hotel-page .hotel-price .rooms .roomName{
		background:#E8EDF4;
	}
	.passCitizenshipCountryAttr{
		width:100% !important;
	}
	html .success-page {
	    width: 100%;
	}
	html #content .socialLogin {
	}
	.t-history td{
		text-align:center !important;
		padding:10px !important;
	}
	html .mobileApps li {
		float: none;
		display:block;
	    width: 100% !important;
	    margin: 0 !important;
	    border-bottom:1px solid #ddd;
	}
	html .mobileApps li h4 {
	    margin: 25px 0 0;
	}
	html .apl-right {
	    font-size:14px;
	}
	html .cbody table {
	    width: 100% !important;
	}
	html .page-campaign .campaignTime,
	html .page-campaign .cbody .campaignTime{
		float:none;
		display:block;
		margin:10px 0;
		padding:10px 0;
	}
	html .page-campaign .expired-campaigns .campaignTime{
		float:none;
		display:block;
		margin: 0;
		padding:0;
	}
	html .page-campaign .expired-campaigns a{
		border-bottom:1px solid #eee;
	}
	html .travelers .pa-travelerList,
	html .travelers .travelerList,
	html .search-form .pa-classList,
	html .search-form .classList,
	html .search #hotelSearch .travelers .guestList,
	html .pop-cover{
		width: 100%;
		position: fixed;
		top: auto;
		left: 0;
		z-index: 3;
		right: auto;
		bottom: 0;
		height: 60%;
		overflow: auto;
		padding:47px 0 100px;
		text-align:left;
	}
	html .search #hotelSearch .travelers .guestList .gl-select-room{
	    background: none;
	    border-bottom:1px solid #ddd;
	}
	.search #hotelSearch .travelers .guestList .gl-room, .search .hotelSearchCollapse .travelers .guestList .gl-room {
	    background: #fafafa;
	    font-weight: bold;
	}
	html .search .search-form .travelerList .pop-close, 
	html .pa-travelerList .pop-close,
	html .search .search-form .classList .pop-close, 
	html .search .travelers .guestList li.pop-close, 
	html #content .selectPersonList .pop-close {
		margin: 0;
	    border-radius: 0;
	}
	.pop-title,
	#content .search .search-form .pop-title,
	#content .search #hotelSearch .travelers .guestList .pop-title, 
	#content .search .hotelSearchCollapse .travelers .guestList .pop-title {
	    position: fixed;
	    width: 100%;
	    left: 0;
	    top: 40%;
	    z-index: 4;
	    margin: 0;
	    padding:10px;
	    background: #eee;
	    height:48px;
	    line-height:30px;
		text-transform:capitalize;
		color:#333;
	}
	html .pop-title .pop-title-text {
		display:inline-block;
	}
	.pop-title .pop-btn-ok{
		float:right;
		border:0;
		background:none;
		color:#2865a9;
		box-shadow:none;
		text-shadow:none;
		font-size:12px;
		height:25px;
		line-height:normal;
	}
	html .search .search-form .travelerList .pop-close-btn, 
	html .search .search-form .classList .pop-close-btn, 
	html .search .travelers .guestList .pop-close-btn {
		margin:0;
	}
	html .search .search-form .travelerList li.pop-btn,
	html .search .search-form .classList li.pop-btn,
	html .search .travelers .guestList li.pop-btn {
	    background: #fff;
	    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,1) 33%);
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 33%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 33%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
		border: 0;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    z-index: 2;
	    text-align:center;
	    width: 100%;
	    padding: 30px 10px 10px;
	}
	#content .pop-btn p {
	    font-size:11px;
	    text-align: left;
	    margin: 5px 0 0;
	    color: #aaa;
	    line-height: 1.3;
	}
	.pop-btn button {
	    background:none;
	    color:#28a4c9;
	    text-shadow:none;
	    box-shadow:none;
	}
	html .search .search-form .travelerList li {
	    padding: 5px 15px;
	    width:100%;
	    float:left;
	}
	.mob-modal{
		width: 100%;
		height:100%;
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 2;
	    background:rgba(0,0,0,.7);
	    display:none;
	}
	html .travelerList .ui-spinner {
	    float: right;
	    border-radius:0;
	}
	.travelerList .traveler-type {
	    float: left;
	    width: 30%;
	    margin: 10px 0 0;
	    font-weight:bold;
	    color:#2865a9;
	}
	.travelerList .traveler-ages {
	    margin: 10px 0 0;
	    float: left;
	}
	html .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-close{
	    border: 1px solid #ec7800;
	    background: #ec7800;
	    color: #fff;
	}
	.ui-dialog .ui-dialog-content .innertext{
		max-width:100%;
	}
	.ui-dialog.agreement .ui-dialog-titlebar .ui-dialog-titlebar-close {
	    height: 40px;
	    top: 15px;
	    width: auto;
	    line-height: 40px;
	    padding: 0 10px;
	}
	.ui-dialog.agreement .ui-dialog-titlebar .ui-dialog-titlebar-close span{
	    width: auto;
	    height: auto;
	    text-indent: initial;
	    background: none;
	    white-space: nowrap;
	    color:#fff;
	}
	html .pager-list {
	    padding: 30px 0 0;
	    text-align: center;
	    border-top: 1px solid #ddd;
	}
	html .pager-list a {
	    padding: 7px 10px;
	}
	html .pager-list .pager-totalResult {
	    display: block;
	    padding: 10px 0;
	}
	.price-lock .travelerList{
		width:100%;
	}
	.price-lock table td:last-child{
		border-bottom:1px solid #eee;
	}
	.price-lock .bottom-btn a{
		width:100%;
	}
	tfoot tr.total-price{
	    overflow:hidden;
	}
	.total-price td{
	    width: 50%;
	    float: left;
	    height: 40px;
	    line-height: 40px;
	}
	.total-price td:last-child{
		display:none;
	}
	html #header .lang {
	    float: right;
	    margin: 5px 10px 5px 0;
	    position: relative;
	}
	html .orders .tablesorter {
		clear:both;
	}
	html .orders .tablesorter tr {
	    overflow:hidden;
	}
	html .orders .tablesorter td {
	    padding:10px 2px 2px !important;
	    font-size: 12px !important;
	    width:20% !important;
	    height:40px;
	    line-height:normal;
	    float:left;
	    border:0 !important;
	    text-align:center !important;
	}
	html .orders .tablesorter td.order-type {
	    width:10% !important;
	    padding:2px !important;
	}
	html .orders .tablesorter td.order-dest {
	    width:30% !important;
	    white-space:nowrap;
	    text-overflow:ellipsis;
	    overflow:hidden;
	}
	html .orders .tablesorter th {
	    font-size: 10px;
	    font-weight:normal;
	    white-space: normal;
	    background-position:left bottom;
	}
	html #footer .footer-nav {
	    padding: 0;
	    height: auto;
	}
	html #footer .footer-nav .col-xs-4{
	    border-right: 1px solid #E3EAEE;
	    text-align: center;
	    padding: 0;
	    border-bottom: 1px solid #E3EAEE;
	}
	html #footer .footer-nav a {
	    padding: 10px 2px;
	    display: block;
	}
	html #footer .footer-nav .fn-6 img {
	    top: 3px;
	}
	html #footer .footer-nav .fn-2 span {
	    top: 0px;
	}
	html #footer .footer-nav .row .fn-5 {
	}
	html #footer .footer-nav a{
		font-size:11px;
	}
	html .tr #footer .footer-nav a{
		font-size:12px;
	}
	html #price-offer .poBody{
		padding:0;
	}
	.payment-transactions .table thead td{
		font-size:11px;
		font-weight:normal;
		vertical-align:bottom;
		padding:5px 2px;
	}
	.payment-transactions .table tbody td{
		font-size:11px;
		padding:5px 2px;
	}
	.payment-transactions .plus,
	.payment-transactions .minus{
		font-size:12px;
	}
	html .ticket-top{
		position:relative;
		top:auto;
		right:auto;
		margin:10px;
		clear:both;
	}
	html #arena .kroki{
		height:250px;
	}
	html #arena .kroki .stadname {
	    bottom: auto;
	    left: auto;
	    right:0;
	    top: 0;
	}
	html #arena .kroki span.north{
		left:0;
		top:88px;
	}
	html #arena .kroki span.south{
		right:0;
		top:88px;
	}
	html #arena .kroki span.east{
		left:48%;
		top:5px;
	}
	html #arena .kroki span.west{
		left:48%;
		bottom:-35px;
	}
	html .ticket-list .s-submit{
		padding-left:15px;
	}
	html .event-top ul.event-list {
	    list-style: none;
	    text-align:center;
	}
	html .event-top .event-list li > a.btn-link {
	    display: block;
	    padding: 10px 0;
	    background: #fafafa;
	    border: 1px solid #eee;
	}
	html .bg .event-top .event-list li > a {
	    background: rgba(2,2,2,.6);
	    border: 1px solid #111;
	    border-radius: 3px;
	}
	html .hotels table td {
		border:0;
	}
	html .hotels table td.order-no {
		text-align:left !important;
		padding:0 !important;
		border-color:orange !important;
	}
	html .hotels table td.order-no span {
		display:block;
		width:20px;
		height:20px;
		line-height:20px;
		text-align:center;
		background:orange;
		color:#fff;
	}
	html .blockDetail {
	    left: auto;
	    top:auto;
	    position:relative;
	    border:0;
	    padding:0;
	    width: 100%;
	    clear:both;
	}
	html .blockDetail .seat-view {
	    width:100%;
	}
	html .blockDetail .closeDetail {
	    position: absolute;
	    top: 37px;
	    right: 10px;
	    border: 0;
	    opacity: .9;
	}
	html #arena .category b {
	    font-size: 13px;
	}
	html #arena .category label {
	    margin-right: 2px;
	    font-size: 12px;
	}
	html #svgimg {
	    width:80%;
	    top:18px;
	    right:40px;
	}
	html #arena .ticket-top {
	    top: 40px;
	}
	#seatSelect .responsive.tablesorter tbody td {
		width:10% !important;
		float:left;
		height:60px;
		text-align:left !important;
		border-bottom:0 !important;
		border-top:3px solid #E0E9F2 !important;
	}
	#seatSelect .responsive.tablesorter tbody tr {
		position:relative;
		overflow:hidden;
	}
	#seatSelect .responsive.tablesorter tbody td.busVoyageTrackingNumber {
		position:absolute;
		left:21%;
		top:40px;
		padding:0 !important;
		height:auto;
		width:auto !important;
		border:0 !important;
	}
	#seatSelect .responsive.tablesorter tbody td.busProvider{
		width:20% !important;
		text-align:center !important;
	}
	#seatSelect .responsive.tablesorter tbody td.route {
		width:45% !important;
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	#seatSelect .responsive.tablesorter tbody td.bus-icons {
		width:60% !important;
		clear:left;
		border:0 !important;
		text-align:right !important;
		background:#fafafa;
	}
	#seatSelect .responsive.tablesorter tbody td.sr-price {
		width:40% !important;
		border:0 !important;
		background:#fafafa;
	}
	#seatSelect .responsive.tablesorter tbody td.travelDuration {
		width:15% !important;
		text-align:right !important;
	}
	.busSearch table.tablesorter .busProvider label {
	    white-space: nowrap;
	    width: 95%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	.page-bus .route span {
	    font-size: 10px;
	    position: absolute;
	    left: 21%;
	    top: 27px;
		margin:0;
	}
	.busSearch .busProvider > img {
	    height: 20px;
	}
	html .howto img{
		width:100%;
		border:5px solid #163e6a;
		float:left;
	}
	html .howto .howto-text{
		width:100%;
		padding:15px;
		margin:0;
		float:right;
		text-align:center;
		background:#fafafa;
	}
	html .howto-left .nr,
	html .howto-right .nr{
		left:0px;
		top:0px;
		right:auto;
		border-radius:0;
		opacity:.9;
	}
	html .howto-right{
		padding:0;
		border:0;
	}
	.busresult .search{
		display:none;
	}
	html .r-seat {
		position:relative;
		height:1100px;
	}
 	html .r-seat .seatPlanFront{ 
		width:100%;
		height:50px;
		position:absolute;
		top:25px;
		right:30px;
		transform-origin: top right;
		transform: rotate(90deg) translateX(100%);
	}
	html .r-seat .seatPlan{
		width:820px;
		height:1000px;
		overflow:auto;
		position:absolute;
		top:250px;
		right:30px;
		transform-origin: top right;
		transform: rotate(90deg) translateX(100%);
	}
	.gender-selection-area {
	    position: absolute;
	    width: 100%;
	    z-index: 2;
	}
	html .r-seat .seatPlan li label {
		width:20px;
		height:20px;
		line-height:20px;
		position:absolute;
		top:45px;
		right:20px;
		transform-origin: top left;
		transform: rotate(270deg) translateX(100%);
	}
	html .r-seat .seatPlan li.man-seat label, 
	html .r-seat .seatPlan li.woman-seat label {
	    margin:0;
	    top: 55px;
	    right: -3px;
	}
	.r-seat .seatPlan li {
	    background: none !important;
	}
	.r-seat .seatPlan li:before {
	  content: "";
	  position: absolute;
	  width: 200%;
	  height: 200%;
	  top: -50%;
	  left: -50%;
	  z-index: -1;
	  -webkit-transform: rotate(270deg);
	  -moz-transform: rotate(270deg);
	  -ms-transform: rotate(270deg);
	  -o-transform: rotate(270deg);
	  transform: rotate(270deg);
	}
	.r-seat .seatPlan li.empty-seat:before {
	    background: url(/images/bus/empty-seat.png) no-repeat center;
	}
	.r-seat .seatPlan li.selected-man:before {
		background:url(/images/bus/icon-man.png) no-repeat center;
	}
	.r-seat .seatPlan li.selected-woman:before {
	    background: url(/images/bus/icon-woman.png) no-repeat center;
	}
	.r-seat .seatPlan li.woman-seat:before {
	    background: url(/images/bus/woman-seat.png?ver=1.1) no-repeat center;
	}
	.r-seat .seatPlan li.unavailable-seat:before,
	.r-seat .seatPlan li.full-seat:before{
		background:url(/images/bus/full-seat.png) no-repeat center;
	}
	.r-seat .seatPlan li.woman-seat:before{
		background:url(/images/bus/woman-seat.png?ver=1.1) no-repeat center;
	}
	.r-seat .seatPlan li.man-seat:before{
		background:url(/images/bus/man-seat.png?ver=1.1) no-repeat center;
	}
	html .search-results .results-head {
	    margin: 0 0 10px 0;
	}
	html .busSearch .search-form{
		margin-top:10px;
	}
	html .search #hotelSearch .travelers .guestList .gl-guests label, 
	html .search .hotelSearchCollapse .travelers .guestList .gl-guests label {
	    float: left;
	}
	html .search .guestList .field-img {
	    display: none;
	}
	.btn-submit{
		margin-top:20px;
	}
	.reservation .FormTable .notTC{
		float:left;
		margin-right:5px;
	}
	#wrap #content .reservation .passengerDetail{
		display:block;
	}
	.passengerDetail td:first-child{
		display:none !important;
	}
	.passengerDetail .milesinput{
		display:none;
	}
	.payDetailButtons .btn-primary{
		width:100%;
	}
	html .newui .reservation .cc-title {
		text-align:left;
		margin:0;
	}
	#divPayment .cvv {
		padding-left:0;
	}
	html .metaSearchTabs .cc-transfer-tab,
	html #payment-tabs .tab-inside {
    	padding: 20px;
    	margin:0;
	}
	#divPayment .cvpop{
		position:absolute;
		right:0;
		text-align:right;
		white-space:nowrap;
	}
	#divPayment .img-securePayment{
		margin-top:45px;
	}
	html .newui #payment-tabs .cv2popover{
		left:auto;
		right:0;
		width:330px;
		white-space:normal;
	}
	.card-currency{
		padding-top:17px;
	}
	.card-currency .cc-title{
		position:absolute;
		left:0px;
		top:0px;
		width:90%;
	}
	.miles-check label{
		margin:10px 0 0;
	}
	.overlay-bg{
		position:fixed;
		width:100%;
		height:100%;
		background:rgba(0,0,0,.7);
		z-index:1;
		display:none;
	}
	.open #header{
		z-index:2;
		width:100%;
	}
	.glyphicon-remove{
		display:none;
	}
	html #content .search ul.register-form li label{
		margin-top:0;
	}
	html #wrap .error-page .text404{
		border:0;
	}
	html #wrap .error-page .notfoundtext,
	html #wrap .error-page .notfoundtext p.buttons{
		text-align:center;
	}
	html .cms .slogan{
		display:none;
	}
	html .cms .search-nav{
		display:none !important; 
	}
	html .cms .search {
	    padding-top: 5px;
	    min-height:240px;
	}
	html .cms-main{
		margin-top:10px;
	}
	.cms .srcLocInput,
	.cms .srcSmlInput{
		width:50%;
		float:left;
	}
	.cms .search > form {
	    position: absolute;
	    top: 20px;
	    left: 0;
	    width: 100%;
	    padding: 0 0 15px;
	}
	html .cms-flight-airlines h3{
		height:inherit;
		line-height:normal;
		padding:10px 0;
		text-align:center;
		border:0;
	}
	html .cms-box li a{
		border-top:1px solid #eee;
	}
	.cms-right{
		display:flex;
		flex-flow: row wrap;
	}
	.cms-box{
		flex:0 0 50%;
	}
	html .d3Graphs .d3legend{
		bottom:15px;
	}
	html .d3Graphs{
		padding:20px 0 5px;
	}
	html .d3price,
	html .d3depret .d3price{
		float:none;
		width:100%;
		height:inherit;
	}
	html .d3gr,
	html .d3depret .d3gr{
		width:100%;
		margin:10px 0;
	}
	html .d3price li{
		position:inherit;
		float:left;
		width:25%;
		text-align:center;
		padding:0;
		margin-top:0;
	}
	html .d3Graphs h3.d3title,
	html .d3Graphs h3.d3title.d3depret{
		margin:0;
		display:inline-block;
		position:relative;
		top:-45px;
	}
	html .d3container .d3title{
		float:left;
		width:100%;
	}
	html .d3container .page-title-span{
		padding:0;
		margin:5px 5px 5px 0;
		display:inline-block;
		width:50%;
	}
	html .d3Graphs .page-title-span{
		padding-left:0;
	}
	html .d3Dep.d3depret,
	html .d3depret,
	html .d3Dep {
    	width: 100%;
	}
	html .d3Graphs h3.d3title{
		position:inherit;
		left:0;
		top:0;
		width:auto;
		display:block;
	}
	html .d3price .d3-title{
		padding-bottom:0;
		text-align:left;
	}
	html .d3price span{
		float:none;
	}
	#transferResult table.tablesorter {
	    border:0;
	}
	#transferResult td {
	    width: 18%;
	    text-align: center;
	}
	#transferResult #link-table > tbody > tr > .transferType {
	    clear:left;
	}
	html #content .car-results .notice {
	    text-align: center;
	}
	#link-table.tourResults.tablesorter tbody td{
		width:100%;
	}
	html .tourResults .sr-photo a {
	    height: 150px;
	}
	html .tourResults .sr-photo img{
		width:100%;
	}
	html .tourResults.tablesorter tbody td{
		border-top:0;
	}
	html .tourResults.tablesorter tbody .sr-tour{
		border-bottom:1px solid #E0E9F2;
	}
	html .bx-wrapper .bx-viewport {
    	height: 200px !important;
	}
	html .tourDetails .tour-price {
	    margin: 6px 0;
	    padding: 10px;
	}
	html #content .meeting-venue .radio-meetings {
	    width: 100%;
	}
	html .price-alert .pa-title span{
	    margin-top: 0;
	    font-size:14px;
	}
	.mobile-ui .btn{
		margin-top:20px;
	}
	.dep-ret-title{
		background-color:#fafafa;
	}
	.milesList {
		border-top:5px solid #eee;
	}
	html .miles .milesList td{
		border-top:0;
	}
	.btn4.milesSubmit{
		width:100%;
	}
	html .hotel-page .hotel-price .rooms td select{
		width:50%;
	}
	html .showMap .subTable{
		height:inherit;
		text-align:center;
	}
	html .showMap .subTable .col-xs-4{
		width:100%;
	}
	html .showMap .hotelName a{
		max-width:inherit;
	}
	html .showMap .sr-hotelprice{
		margin:10px 0;
	}
}

@media only screen and (max-width: 340px) {
	html .search-nav a {
	    margin-right: 15px;
	}
	html .ru .search-nav a {
	    margin-right: 7px;
	    font-size: 14px;
	}
}